<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6af360fd40c03457e9be5ea7ccec12b">
  <dict>
    <!--2024-05-31 14:50:15.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:50:15.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
